const n = require("fs").readFileSync(0, "utf-8").toString().split("\n");
let ans = "";
for (let i=1; i<=n[0]; i++) {
    let [a, b] = n[i].split(" ").map(Number);
    ans += a + b + "\n";
}
console.log(ans);